php-horde-util_2.5.8-1_all.deb


Advertisement

Description

php-horde-util - Horde Utility Libraries

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name php-horde-util
Package version 2.5.8
Package release 1
Package architecture all
Package type deb
Installed size 147 B
Download size 28.02 KB
Official Mirror archive.ubuntu.com
These classes provide functionality useful for all kind of applications.
This package is part of Horde, a web application Framework written in PHP with
modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
list), Gollem (file manager), etc.

Alternatives

Package Version Architecture Repository
php-horde-util_2.5.8-1_all.deb 2.5.8 all Ubuntu Universe
php-horde-util - - -

Requires

Name Value
php-common -
php-xml -

Download

Type URL
Binary Package php-horde-util_2.5.8-1_all.deb
Source Package php-horde-util

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-horde-util deb package:
    # sudo apt-get install php-horde-util

Files

Path
/usr/share/doc/php-horde-util/UPGRADING
/usr/share/doc/php-horde-util/changelog.Debian.gz
/usr/share/doc/php-horde-util/copyright
/usr/share/doc/php-horde-util/package.xml.gz
/usr/share/php/.registry/.channel.pear.horde.org/horde_util.reg
/usr/share/php/Horde/Array.php
/usr/share/php/Horde/Domhtml.php
/usr/share/php/Horde/String.php
/usr/share/php/Horde/Util.php
/usr/share/php/Horde/Variables.php
/usr/share/php/Horde/Array/Sort/Helper.php
/usr/share/php/Horde/String/Transliterate.php

Changelog

2016-07-02 - Mathieu Parent <sathieu@debian.org>
php-horde-util (2.5.8-1) unstable; urgency=medium
* New upstream version 2.5.8
2016-06-08 - Mathieu Parent <sathieu@debian.org>
php-horde-util (2.5.7-3) unstable; urgency=medium
* Update Standards-Version to 3.9.8, no change
* Updated d/watch to use https
2016-03-13 - Mathieu Parent <sathieu@debian.org>
php-horde-util (2.5.7-2) unstable; urgency=medium
* Update Standards-Version to 3.9.7, no change
* Use secure Vcs-* fields
* Rebuild with newer pkg-php-tools for the PHP 7 transition
* Replace php5-* by php-* in d/tests/control
2016-02-03 - Mathieu Parent <sathieu@debian.org>
php-horde-util (2.5.7-1) unstable; urgency=medium
* New upstream version 2.5.7
2015-10-24 - Mathieu Parent <sathieu@debian.org>
php-horde-util (2.5.6-2) unstable; urgency=medium
* Upgaded to debhelper compat 9
2015-08-10 - Mathieu Parent <sathieu@debian.org>
php-horde-util (2.5.6-1) unstable; urgency=medium
* Remove XS-Testsuite header in d/control
* Update gbp.conf
* New upstream version 2.5.6
2015-05-05 - Mathieu Parent <sathieu@debian.org>
php-horde-util (2.5.5-1) unstable; urgency=medium
* Update Standards-Version to 3.9.6, no change
* New upstream version 2.5.5
2014-10-16 - Mathieu Parent <sathieu@debian.org>
php-horde-util (2.5.1-5) unstable; urgency=medium
* Fix autopkgtest tests:
- Depends on locales
- generate some locales (and thus needs-root)
- run tests with LANG=cs_CZ.UTF-8
- run tests as www-data (to drop unnecessary privileges)
2014-10-11 - Mathieu Parent <sathieu@debian.org>
php-horde-util (2.5.1-4) unstable; urgency=medium
* Fixed DEP-8 tests, by removing "set -x"
2014-09-13 - Mathieu Parent <sathieu@debian.org>
php-horde-util (2.5.1-3) unstable; urgency=medium
* Fixed DEP-8 tests

See Also

Package Description
php-horde-vfs_2.4.0-1_all.deb Virtual File System API
php-horde-view_2.0.6-3_all.deb Horde View API
php-horde-webmail_5.2.21-1_all.deb Horde Groupware Webmail Edition
php-horde-whups_3.0.11-1_all.deb Ticket-tracking application
php-horde-wicked_2.0.7-1_all.deb Wiki application
php-horde-xml-element_2.0.4-3_all.deb Horde Xml Element object
php-horde-xml-wbxml_2.0.3-3_all.deb Horde_Xml_Wbxml provides an API for encoding and decoding WBXML documents used in SyncML and other wireless applications
php-horde_5.2.16+debian0-1_all.deb Horde Application Framework
php-html-safe_0.10.1-4_all.deb strip down all potentially dangerous content within HTML
php-htmlawed_1.1.20-1_all.deb htmLawed PHP code to purify & filter HTML
php-htmlpurifier_4.7.0-2_all.deb Standards-compliant HTML filter
php-http-request2_2.3.0-1_all.deb Provides an easy way to perform HTTP requests
php-http-request_1.4.4-5_all.deb Provides an easy way to perform HTTP requests
php-http-webdav-server_1.0.0RC8-1_all.deb WebDAV Server Baseclass
php-http_3.1.0+2.6.0-4build2_i386.deb PECL HTTP module for PHP Extended HTTP Support
Advertisement
Advertisement